* {
    margin: 0;
    padding: 0;
}

.fabg {
    padding: 10px;
    background-image: linear-gradient(-45deg, #4567e9, #488cbc);

    display: flex !important;
    justify-content: center;
    align-items: center;
    border-radius: 10px;

    color: #fff;
    font-size: 30px;    
    
    width: 50px !important;
    height: 50px;
}

.fabg-b {
    background-color: #19204c;
    display: flex !important;
    justify-content: center;
    align-items: center;
    border-radius: 10px;

    color: #fff;
    font-size: 30px;    
    
    width: 50px !important;
    height: 50px;
    padding: 10px;

    border: 1px solid #2c3c80;
    color: #75a1fc;
}


.card {
    border-radius: 10px;
}

hr {
    background-color: white;
}